Skip to main content
GET
/
v1
/
organizations
/
{organization_id}
/
projects
/
{project_id}
/
domains
/
{id}
/
epp-code
[Domains] Get EPP authorization code
curl --request GET \
  --url https://api.onetsolutions.net/v1/organizations/{organization_id}/projects/{project_id}/domains/{id}/epp-code \
  --header 'Authorization: Bearer <token>'
{
  "domain_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "domain_name": "<string>",
  "epp_code": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://help.onetsolutions.net/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Use Authorization: Bearer <token> header. Token can be a JWT token or an API key (format: sk-onetsolutions-...).

Path Parameters

id
string
required

The unique identifier (UUID) of the domain

organization_id
string<uuid>
required
project_id
string<uuid>
required

Response

EPP code retrieved successfully

domain_id
string<uuid>
required
domain_name
string
required
epp_code
string
required